Loading...
Searching...
No Matches
MultOp< bool > Struct Reference

`#include <openvdb/tools/ValueTransformer.h>`

## Public Types

using | ValueType = bool

## Public Member Functions

| MultOp (const ValueType &v)
void | operator() (ValueType &v) const

## Public Attributes

const ValueType | val

## Member Typedef Documentation

## ValueType

using ValueType = bool

## Constructor & Destructor Documentation

## MultOp()

MultOp | ( | const ValueType & | v | ) |

inline

## Member Function Documentation

## operator()()

void operator() | ( | ValueType & | v | ) | const

inline

## Member Data Documentation

## val

const ValueType val